import { _ as _getTag } from "./_getTag.mjs";
import { i as isObjectLike_1 } from "./isObjectLike.mjs";
var getTag = _getTag, isObjectLike = isObjectLike_1;
var mapTag = "[object Map]";
function baseIsMap(value) {
  return isObjectLike(value) && getTag(value) == mapTag;
}
var _baseIsMap = baseIsMap;
export {
  _baseIsMap as _
};
